Bug 1688204 (CVE-2019-5802) - CVE-2019-5802 chromium-browser: Security UI spoofing
Summary: CVE-2019-5802 chromium-browser: Security UI spoofing
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-5802
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1688207 1688208 1688209
Blocks: 1688211
TreeView+ depends on / blocked
 
Reported: 2019-03-13 11:02 UTC by Andrej Nemec
Modified: 2019-09-29 15:08 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 73.0.3683.75
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-04-09 20:27:26 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0708 None None None 2019-04-08 07:48:39 UTC

Description Andrej Nemec 2019-03-13 11:02:38 UTC
The following flaw was identified in the Chromium browser: Security UI spoofing.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=632514

External References:

https://chromereleases.googleblog.com/2019/03/stable-channel-update-for-desktop_12.html

Comment 1 Andrej Nemec 2019-03-13 11:05:15 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1688209]
Affects: fedora-all [bug 1688208]

Comment 3 errata-xmlrpc 2019-04-08 07:48:38 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:0708 https://access.redhat.com/errata/RHSA-2019:0708


Note You need to log in before you can comment on or make changes to this bug.